using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

using System.Data;
using ABC.File;

namespace ABC.Report
{
    public partial class T_baocaotonghople : DevExpress.XtraReports.UI.XtraReport
    {
        public T_baocaotonghople()
        {
            InitializeComponent();
            xrLabel26.Text = Get_CauHinh.baocaotonghopnhaple_text;

            Detail.SortFields.Add(new GroupField("Tbl_NCC_Name", XRColumnSortOrder.Ascending));
            //lbgc.Text = chitietreport.gc;

            #region
            DataView dtv = new DataView(Get_CauHinh.RE);
            dtv.RowFilter = "STT = 9";
            txtten.Text = dtv[0]["TIEUDE"].ToString();
            txtdienthoai.Text = dtv[0]["DT"].ToString();
            txtdiachi.Text = dtv[0]["DC"].ToString();

            xrLabel3.Text = String.Format("{0:N0}", DuLieu.tongtienmat_nhaple_baoca);
            xrLabel4.Text = String.Format("{0:N0}", DuLieu.tongtienno_nhaple_baoca);
            #endregion

        }

    }
}
